.atl-locations {
  overflow: hidden; }
  .atl-locations .locations-carousel {
    text-align: center;
    position: relative;
    padding-top: 5rem; }
    @media (min-width: 75em) {
      .atl-locations .locations-carousel {
        padding-top: 1rem; } }
  .atl-locations .location-slide-contain {
    width: 17.625rem !important;
    height: 17.625rem !important;
    display: inline-block !important;
    height: 0;
    margin: 0 0.5rem;
    padding: 0;
    position: relative; }
  .atl-locations .location-slide {
    border-radius: 1.25rem;
    overflow: hidden;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 0.625rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    background-color: #F5F5F5;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-decoration: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 1rem 1rem 0;
    color: #FFFFFF;
    text-decoration: none !important;
    overflow: hidden;
    -webkit-box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0);
    box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0);
    text-align: left; }
    .atl-locations .location-slide:after {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      content: '';
      display: block;
      opacity: 0.5;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#141414), to(#141414));
      background-image: linear-gradient(180deg, #141414 0%, #141414 100%);
      -webkit-transition: all 200ms ease;
      transition: all 200ms ease; }
      @media (min-width: 75em) {
        .atl-locations .location-slide:after {
          opacity: 0.69;
          background-image: -webkit-gradient(linear, left top, left bottom, color-stop(31%, rgba(45, 45, 45, 0)), to(#141414));
          background-image: linear-gradient(180deg, rgba(45, 45, 45, 0) 31%, #141414 100%); } }
    .atl-locations .location-slide h3 {
      position: relative;
      z-index: 1;
      -webkit-transition: color 200ms ease;
      transition: color 200ms ease;
      margin-bottom: 1rem;
      width: 100%;
      font-size: 1.25rem; }
      @media (min-width: 75em) {
        .atl-locations .location-slide h3 {
          font-size: 1.5rem; } }
    .atl-locations .location-slide p {
      position: relative;
      z-index: 1;
      width: 100%;
      margin-bottom: 1rem;
      line-height: 1.3;
      letter-spacing: 0.5px;
      font-size: 0.875rem;
      margin-bottom: 0.75rem; }
      @media (min-width: 75em) {
        .atl-locations .location-slide p {
          font-size: 1rem;
          margin-bottom: 1rem; } }
      .atl-locations .location-slide p .phone {
        color: #FFDA00; }
    .atl-locations .location-slide .btn {
      margin-bottom: 0.75rem;
      width: 100%;
      padding-left: 0.5rem;
      padding-right: 0.5rem; }
      @media (min-width: 75em) {
        .atl-locations .location-slide .btn {
          margin-bottom: 1rem; }
          .atl-locations .location-slide .btn:last-child {
            margin-bottom: 0; } }
      .atl-locations .location-slide .btn.hollow {
        color: #FFFFFF; }
        .atl-locations .location-slide .btn.hollow:hover {
          color: #141414; }
    .atl-locations .location-slide .hide-it {
      width: 100%;
      position: relative;
      z-index: 1;
      display: block; }
      @media (min-width: 75em) {
        .atl-locations .location-slide .hide-it {
          display: none; } }
    @media (min-width: 75em) {
      .atl-locations .location-slide:hover {
        padding: 1rem 3rem 1rem 1rem;
        width: calc(100% + 2rem);
        height: calc(100% + 2rem);
        z-index: 1;
        -webkit-box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0.25);
        box-shadow: 0 23px 22px 0 rgba(0, 0, 0, 0.25); }
        .atl-locations .location-slide:hover:after {
          opacity: 0.5;
          background-image: -webkit-gradient(linear, left top, left bottom, from(#141414), to(#141414));
          background-image: linear-gradient(180deg, #141414 0%, #141414 100%); }
        .atl-locations .location-slide:hover .hide-it {
          display: block; }
        .atl-locations .location-slide:hover .btn {
          width: calc(100% + 2rem); } }
    .atl-locations .location-slide:focus {
      outline: none; }
  .atl-locations .map-container {
    margin-top: -6rem;
    height: 20rem;
    width: 100%;
    z-index: -1;
    position: relative; }
    @media (min-width: 75em) {
      .atl-locations .map-container {
        height: 36rem; } }
    .atl-locations .map-container #map {
      width: 100%;
      height: 100%;
      position: relative;
      z-index: -1; }
      @media (min-width: 75em) {
        .atl-locations .map-container #map {
          width: 125%;
          margin-left: -25%; } }
  .atl-locations .popups {
    display: none;
    position: absolute;
    top: 9rem;
    left: calc(50% + 10rem);
    z-index: 1; }
    @media (min-width: 75em) {
      .atl-locations .popups {
        display: block; } }
    .atl-locations .popups .location-popup {
      width: 25rem;
      border-radius: 1.25rem;
      background: #91C0C8;
      padding: 2rem;
      display: none; }
      .atl-locations .popups .location-popup p:last-child {
        margin-bottom: 0; }
      .atl-locations .popups .location-popup .logo {
        width: 4.125rem;
        margin-bottom: 0.5rem; }
  .atl-locations .slick-prev,
  .atl-locations .slick-next {
    background-image: url("../img/slider-arrow-yellow.svg"); }
